Description: <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 qwinff (0.2.1-1) unstable; urgency=medium
 .
   * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
Author: Gürkan Myczko <gurkan@phys.ethz.ch>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2019-01-11

--- qwinff-0.2.1.orig/Makefile
+++ qwinff-0.2.1/Makefile
@@ -49,9 +49,9 @@ check:
 	cd $(SRC_DIR)/tests && sh run-tests.sh
 
 clean:
-	rm -rf $(BIN_DIR)/*
-	rm -rf $(BUILD_DIR)/*
 	-cd $(SRC_DIR) && $(MAKE) clean && rm Makefile
+#	rm -rf $(BIN_DIR)/*
+#	rm -rf $(BUILD_DIR)/*
 
 install:
 	-install -d $(DESTDIR)$(PREFIX)/bin/
